@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --primary_clr: #63894c;
    --secondary_clr: #fc9d33;
    --white_clr: #fff;
    --black_clr: #000;
    --lightgrey: beige;
}

* a {
    cursor: pointer;
    text-decoration: none;
}

*,
* body {
    font-family: "Roboto", sans-serif;
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
    background: #fff;
    width: .6rem;
    height: .4rem;
}

::-webkit-scrollbar-thumb {
    background-image: linear-gradient(to bottom, var(--primary_clr), var(--secondary_clr)) !important;
}

.siteHeader {
    display: flex;
    background: var(--white_clr);
    border-radius: 0 0 15px 15px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.25);
    margin: 0 3rem;
    padding: 6px 5rem;
    align-items: center;
    z-index: 1;
    position: sticky;
    top: 0;
}

.siteHeader img {
    height: 60px;
    max-width: 100%;
}

.siteHeader ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    justify-content: space-around;
}

.siteHeader ul li a {
    text-decoration: none;
    color: var(--primary_clr);
    font-size: 16px;
    font-weight: 700;
}

.siteHeader ul li:nth-child(even) a {
    color: var(--secondary_clr);
}

.callSpan a {
    color: var(--white_clr);
    display: flex;
    align-items: center;
    gap: 6px;
    background: var(--primary_clr);
    border-radius: 20px;
    padding: 2px 10px;
    text-decoration: none;
}

.socialSpan {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-left: 1rem;
}

.socialSpan a {
    color: var(--secondary_clr);
}

.siteBody {
    z-index: 0;
    position: relative;
}

.ind.siteBody {
    margin-top: -82px;
}

.commonSec {
    padding: 1rem 5rem;
}

.sec1 {
    background-image: url(../img/headerBG.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
}

.sec_divider {
    width: 100%;
    height: 10px;
    background: var(--secondary_clr);
}

.sec_dividerSecondary {
    width: 100%;
    height: 10px;
    background: var(--primary_clr);
}

.sec1Content h2 {
    color: var(--white_clr);
    font-size: 5rem;
    font-weight: 700;
    margin-top: 2rem;
}

.sec1Content h2 span {
    color: var(--secondary_clr);
}

.sec1Content p {
    font-size: 20px;
    color: var(--white_clr);
    margin-top: 2rem;
    text-shadow: 3px 3px 4px #000;
}

.aboutSec {
    display: grid;
    position: relative;
    grid-template-columns: 50% 50%;
    padding: 4rem 5rem;
}

.aboutSec .aboutLft {
    position: relative;
}

.aboutSec img {
    width: 100%;
    z-index: 1;
    position: relative;
}

.aboutSec .abtBG {
    width: 100%;
    height: 14rem;
    position: absolute;
    background: var(--secondary_clr);
    border-radius: 8px;
    left: -4rem;
    top: 58%;
    z-index: 0;
}

.aboutSec .aboutRight {
    position: relative;
    z-index: 1;
}

.aboutSec .aboutRight p {
    margin-left: 1rem;
    margin-top: 6rem;
    line-height: 35px;
    text-align: justify;
}

.aboutSec .aboutRight h2 {
    font-size: 4rem;
    font-weight: 700;
    color: var(--primary_clr);
    margin-left: -1rem;
    text-transform: uppercase;
}

h4.site_Head {
    color: var(--secondary_clr);
    font-size: 2.5rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

h4.site_Head span {
    border-bottom: 3px solid var(--primary_clr);
}

.categoriesSec {
    background: var(--lightgrey);
}

.categoriesGrid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.categoriesGrid a {
    text-decoration: none;
}

.categoriesGrid .categoryCard {
    border-radius: 15px;
    padding: 1rem;
    background: var(--primary_clr);
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 2rem;
}

.categoriesGrid .categoryCard:nth-child(even) {
    background: var(--secondary_clr);
}

.categoriesGrid .categoryCard img {
    width: 100%;
    background: var(--white_clr);
    border-radius: 10px;
    aspect-ratio: 1;
}

.categoriesGrid .categoryCard h5 {
    color: var(--white_clr);
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
    min-height: 3rem;
}

.busInfoSec {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-block: 3rem;
}

.busInfoSec .busCard {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 2rem;
}

.busInfoSec .busCard:not(:last-child) {
    border-right: 2px solid var(--primary_clr);
}

.busInfoSec .busCard img {
    width: 40px;
    aspect-ratio: 1;
    border-radius: 50%;
}

.busInfoSec .busCard h5 {
    font-size: 1.6rem;
    color: var(--secondary_clr);
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.busInfoSec .busCard h5 span {
    border-bottom: 2px solid var(--primary_clr);
}

.busInfoSec .busCard p {
    font-size: 15px;
    color: var(--black_clr);
}

.reviewSec {
    background: var(--lightgrey);
}

.categoryGridInd {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-top: 2rem;
}

.categoryGridInd i {
    font-size: 26px;
    color: var(--primary_clr);
    transition: all .6s ease-in-out;
}

.categoryGridInd i:hover {
    color: var(--secondary_clr);
    transition: all .6s ease-in-out;
}

.categories {
    display: flex;
    gap: 1%;
    flex-wrap: nowrap;
    width: 100%;
    overflow: auto;
}

.categories .categoryCard {
    min-width: 49.5%;
    text-align: center;
    background: var(--primary_clr);
    border-radius: 20px;
    margin-top: 5rem;
}

.categories .categoryCard img {
    width: 10rem;
    margin-top: -5rem;
    border-radius: 50%;
    border: 8px solid var(--lightgrey);
}

.categories .categoryCard p {
    color: var(--white_clr);
    margin-top: 1rem;
    padding-inline: 3rem;
    font-size: 16px;
    font-weight: 500;
}

.categories .categoryCard h5 {
    font-size: 1.6rem;
    font-weight: 600;
    color: var(--white_clr);
}

.footerSecOuter {
    background: var(--secondary_clr);
}

.footerSec {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 2rem;
}

.footerCard:not(:last-child) {
    border-right: 3px solid var(--primary_clr);
}

.footerCard {
    padding-left: 1rem;
    padding-top: 1rem;
}

.footerCard p {
    color: var(--white_clr);
    display: flex;
    gap: 10px;
    font-size: 18px;
    font-weight: 600;
    align-items: baseline;
}

.footerCard p i {
    color: var(--white_clr);
}

.footerSecOuter h4.site_Head {
    color: var(--white_clr);
}

.footerSecOuterh5 {
    margin: 0;
    background: var(--primary_clr);
    color: var(--white_clr);
    font-weight: 600;
    padding: 10px;
    text-align: center;
}

#categoryHead {
    font-size: 2rem;
    color: var(--black_clr);
    font-weight: 700;
}

.categoryHead2 {
    background: var(--primary_clr);
    padding: 6px 10px;
    border-radius: 20px;
    font-size: 1.4rem;
    color: var(--white_clr);
    width: max-content;
}

.categoryGrid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.categoryGrid .categoryCard {
    border-radius: 20px;
    border: 1px solid var(--black_clr);
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.categoryGrid .categoryCard:nth-child(odd) {
    box-shadow: 10px 10px 2px var(--primary_clr);
}

.categoryGrid .categoryCard:nth-child(even) {
    box-shadow: 10px 10px 2px var(--secondary_clr);
}

.categoryGrid .categoryCard h3 {
    color: var(--black_clr);
    font-weight: 600;
    text-align: center;
}

.categoryGrid .categoryCard img {
    max-width: 100%;
    max-height: 23rem;
    aspect-ratio: 1;
}

.categoryGrid .categoryCard p {
    font-size: 15px;
    color: var(--black_clr);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.productDesc {
    margin-block: 2rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.productDescLft {
    display: grid;
    grid-template-columns: 30% 68%;
    gap: 2%;
    align-items: center;
}

.productDescLft1 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
    align-items: center;
}

.productDescLft1 img {
    height: 8rem;
    border-radius: 20px;
    border: 1px solid var(--black_clr);
    padding: 1rem;
    box-shadow: 3px 3px 2px var(--primary_clr);
}

.productDescLft2 {
    width: 100%;
    border-radius: 20px;
    border: 1px solid var(--black_clr);
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 10px 10px 2px var(--primary_clr);
}

.productDescLft2 img {
    width: 100%;
    height: 25rem;
}

.productDescRght {
    padding: 1rem 3rem;
}

.prodBtn {
    padding: 6px 10px;
    border-radius: 20px;
    color: var(--white_clr);
    background: var(--primary_clr);
    border: 0;
    text-decoration: none;
    margin-top: 3rem;
}

.sizeClick {
    padding: 6px 10px;
    border-radius: 20px;
    background: lightgreen;
    cursor: pointer;
}

.sizeClick.active {
    background: var(--secondary_clr);
    color: #fff;
}

.drop_li {
    position: relative;
}

.drop_li .hd_sub_menu {
    position: absolute;
    width: 14rem;
    background: #fff;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    border-radius: 15px;
    max-height: 15rem;
    overflow: auto;
    opacity: 0;
    transform: translateY(-100%);
    z-index: -1;
    transition: all .4s ease-in-out;
}

.drop_li .hd_sub_menu::-webkit-scrollbar {
    width: .3rem;
    height: .3rem;
}

.drop_li:hover .hd_sub_menu {
    opacity: 1;
    transform: translateY(0%);
    z-index: 1;
    transition: all .4s ease-in-out;
}

.drop_li .hd_sub_menu a {
    display: block;
    color: var(--secondary_clr);
    font-size: 13px;
    padding: 6px;
    text-transform: capitalize;
}

.drop_li .hd_sub_menu a:hover {
    background: var(--secondary_clr);
    color: #fff;
    transition: all .4s ease-in-out;
}

.search_sec {
    position: fixed;
    top: 5rem;
    right: -30rem;
    display: flex;
    align-items: center;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.35);
    border-radius: 10px 0 0 10px;
    transition: all .4s ease-in-out;
    max-width: 100%;
}

.search_sec:hover, .search_sec.active {
    transition: all .4s ease-in-out;
    right: 0;
}

.search_sec span {
    padding: 6px 10px;
    background: #fff;
    color: var(--secondary_clr);
    border-radius: 10px 0 0 10px;
    border-right: 1px solid lightgray;
}

.search_sec .search_in {
    width: 30rem;
    max-width: 100%;
}

.search_sec .search_in .form-input input {
    padding: 6px 10px;
    border: 0;
    width: 100%;
}
.search_sec .search_in .form-input input:focus {
    outline: 0;
}